Bug 1024189 - qcow should not be in the virt-image 5 manual.
qcow should not be in the virt-image 5 manual.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-manager (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Giuseppe Scrivano
Virtualization Bugs
: ManPageChange
Depends On: 1024180
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 02:03 EDT by hyao@redhat.com
Modified: 2016-04-26 09:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1024180
Environment:
Last Closed: 2014-08-04 04:45:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 tingting zheng 2014-08-04 04:45:52 EDT
Refer to Bug 1061913 - Drop virt-image and virt-convert from RHEL7 RPM
virt-image has been droped on rhel7,so close the bug.

Note You need to log in before you can comment on or make changes to this bug.